@charset "utf-8";
/* CSS Document */

.design3{
	background-color:#f0f0f0;
	border:1px solid #dbdbdb;
	padding:5px;
	-webkit-border-radius:7px;
	-moz-border-radius:7px;
	border-radius:7px;
	behavior: url(border-radius.htc);
	color: #000;
	font-style:italic;
	font-weight:bold;
	margin-left: 12px;
	width:195px;
}
.design5{
	background-color:#f0f0f0;
	border:1px solid #dbdbdb;
	padding:5px;
	-webkit-border-radius:7px;
	-moz-border-radius:7px;
	border-radius:7px;
	behavior: url(border-radius.htc);
	color: #000;
	font-style:italic;
	font-weight:bold;
	margin-top:30px;
	width:125px;
}
.design5a{
	background-color:#f0f0f0;
	border:1px solid #dbdbdb;
	padding:5px;
	-webkit-border-radius:7px;
	-moz-border-radius:7px;
	border-radius:7px;
	behavior: url(border-radius.htc);
	color: #000;
	font-style:italic;
	font-weight:bold;
	margin-top:10px;
	width:125px;
}
.design6{
	background-color:#f0f0f0;
	border:1px solid #dbdbdb;
	padding:5px;
	-webkit-border-radius:7px;
	-moz-border-radius:7px;
	border-radius:7px;
	behavior: url(border-radius.htc);
	color: #000;
	font-style:italic;
	font-weight:bold;
	margin-top:10px;
	width:100px;
}
.design7{
	background-color:#f0f0f0;
	border:1px solid #dbdbdb;
	padding:5px;
	-webkit-border-radius:7px;
	-moz-border-radius:7px;
	border-radius:7px;
	behavior: url(border-radius.htc);
	color: #000;
	font-style:italic;
	font-weight:bold;
	width:35px;
}
.design8{
	background-color:#f0f0f0;
	border:1px solid #dbdbdb;
	padding:5px;
	-webkit-border-radius:7px;
	-moz-border-radius:7px;
	border-radius:7px;
	behavior: url(border-radius.htc);
	color: #000;
	font-style:italic;
	font-weight:bold;
	margin-top:10px;
	width:150px;
}

.design13{
	width:150px;
	border:2px solid #87161A;
	-webkit-border-radius:7px;
	-moz-border-radius:7px;
	border-radius:7px;
	behavior: url(border-radius.htc);
	font-size:15px;
	font-weight:bold;
	color: #333;
	margin-top: 10px;
	padding-top: 9px;
	padding-right: 0;
	padding-bottom: 9px;
	padding-left: 0;
	margin-left: 12px;
	margin-bottom: 10px;
}
.design14{
	width:200px;
	border:2px solid #87161A;
	-webkit-border-radius:7px;
	-moz-border-radius:7px;
	border-radius:7px;
	behavior: url(border-radius.htc);
	font-size:15px;
	font-weight:bold;
	color: #333;
	margin-top: 10px;
	padding-top: 9px;
	padding-right: 0;
	padding-bottom: 9px;
	padding-left: 0;
	margin-left: 12px;
	margin-bottom: 10px;
}

.design4{
	background-color:#f0f0f0;
	border:1px solid #dbdbdb;
	padding:5px;
	-webkit-border-radius:7px;
	-moz-border-radius:7px;
	border-radius:7px;
	behavior: url(border-radius.htc);
	color: #000;
	font-style:italic;
	font-weight:bold;
	margin-left: 12px;
	width:295px;
}
.label {
	margin-left:14px;
	color:#FFF;
}

.box1 {
	background-color: #000;
	width: 200px;
	padding: 5px;
	border: 2px solid #F39;
	-moz-border-radius: 11px;
	-webkit-border-radius: 11px;
	border-radius: 11px;
	behavior: url(border-radius.htc);
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 10px;
	margin-left: 0;
}
#headline {
	font-size: 1.3em;
	color: #FFF;
	margin-left: 12px;
	font-weight: bold;
	padding-bottom: 15px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #F39;
	margin-bottom: 10px;
	margin-right: 12px;
	padding-top: 10px;
}
.free {
	color:#F39;
}
